Dev Space

Customize and extend the power of Alteryx with SDKs, APIs, custom tools, and more.
SOLVED

ayx_plugin_cli create-yxi error code ERESOLVE

IraWatt
16 - Nebula

I encountered this error when creating the .yxi file for my Alteryx tool:

IraWatt_0-1655915226045.png

Looks like a npm dependency issue. 

1 REPLY 1
IraWatt
16 - Nebula

This error was due to an incompatible node.js version. I was using node.js v16.15.1 changing to v14.19.3 fixed it.